هاست لینوکس هاست لینوکس

آخرین بسته‌ی MyBB: نسخه‌ی 1.8.12 MyBB منتشر شد



امتیاز موضوع:
  • 0 رأی - میانگین امتیازات: 0
  • 1
  • 2
  • 3
  • 4
  • 5
سازگار کردن قالب
#1
سلام
من میخوام یه نفر قالبی که برای نسخه ی 1.6.11 طراحی شده رو برای نسخه ی جدید مای بی بی سازگار کنه
کسانی که تواناییش رو دارن لطفا هزینه ی اینکارو پ.خ کنن
با تشکر
forum.romansara.com Blush
پاسخ
آگهی
طراحی سایت آموزش طراح سایت
#2
سلام بیشترشون سازگارن اول نصب کنید بعد ببینید سازگار است یا نه Smile
پاسخ
 سپاس شده توسطsia2 (1394/1/12، 09:40:22 صبح)
#3
قبلا نصبش کردم Big Grin
ولی نه ادیتور داشت نه دکمه سپاس Huh
forum.romansara.com Blush
پاسخ
#4
درود
مشکلات قالب رو + تغییراتی ک میخواهید توش بدین رو در پ.خ برای بنده ارسال کنید 
پاسخ


پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان